Subject: bug#9213: aclocal7.test of automake 1.8.3 fails on s390/s390x

From: Philipp Thomas <[email-masked]>
Date: Mon, 1 Aug 2011 19:40:29 +0200

* Stefano Lattarini ([email-masked]) [20110801 19:29]:

> Whow, 1.8.3 is more than seven years old.  Have you considerded upgarding
> to the latest version 1.11?

Impossible! 1.8.3 is the version that shipped with an older version of SUSE
Linux Enterprise Server and thus can't be upgraded as version updates are to
be avoided in a released product.

> Assuming that you have already configured and built your automake tree,
> you can use the following idiom to get the verbose output from a single
> test:
> 
>   $ cd tests
>   $ keep_testdirs=yes ./aclocal7.test 2>&1 | tee aclocal7.log
>   $ mv testSubDir aclocal7.dir

This will be most usefull, thank you! Now let's see if I can hunt down the
failure...

cu
Philipp